# Конфигурация ресурсов приложения
# Доступные профили: Малый (0.25CPU/1GB), Средний (0.5CPU/2GB), Большой (1CPU/4GB), custom
# CPU Cores указывается, только с шагом 0.25
# RAM GB указывается, только с шагом 1
profile:
  # Последние данные по наименованию профиля: Малый
  cpu: 0.25  # значение Cores
  ram: 1.0  # значение GB